export type ThemeMode = 'light' | 'dark'
export interface Theme {
    background: string,
    space: number,
    text: string
}

export const darkTheme: Theme = {
    space: 10,
    background: "#2f3136",
    text: "#fff"
}

export const lightTheme: Theme = {
    space: 10,
    background: "#eee",
    text: "#000"
}